// VEHICLE CONFIGURATION FILE (ELS V7.0)
// DESCRIPTION: Default configuration
// AUTHOR: Dhruv
// NOTES: Installation of this file is optional, however it is recommended for best results.
If you are using Emergency Lighting System v7, put this file in your "ELS" folder located in
your GTA:IV directory. Be sure to find [ POLPATRIOT ] slot in your ELS.ini and set the status
to 'On' (without commas) and enter value "polpatriot" (without inverted commas) for the option
'file'.
 
[ CRUISE ]
DisableAtLstg3 = off
UseExtra1 = on
UseExtra2 = off
UseExtra3 = off
UseExtra4 = on

[ SOUNDS ]
HRN_Type = norm
HRN_SrnToneForMan2 = yelp
SRN_ResetSrnTone = on
SRN_AllowToneYelp = on
SRN_AllowToneAlt1 = on
SRN_AllowToneAlt2 = on

[ WRNL ]
Type = strb
UseScnNotTkd = off
ForcePatForLstg = on
PatId_Lstg2 = 05
PatId_Lstg3 = 05

[ PRML ]
Type = leds
ForceDfltPat = on
DfltPatId = 01
ExpressModeRandPat = off
ForcePatForSrnTones = off
PatId_Yelp = 16
PatId_Alt1 = 16
PatId_Alt2 = 16

[ SECL ]
Type = drct
DisableAtLstg3 = off
ForcePatForLstg = on
PatId_Lstg1 = 04
PatId_Lstg2 = 04
PatId_Lstg3 = 04

[ ENV_LIGHT_COLORS ]
Extra_1 = red
Extra_2 = blue
Extra_3 = red
Extra_4 = blue
Extra_5 = white
Extra_6 = white
Extra_7 = amber
Extra_8 = amber
Extra_9 = amber

[ ENV_LIGHT_POS ]
Slicktop = on
Extra_1_X = -3.5
Extra_1_Y = 0.0
Extra_1_Z = 1.8
Extra_2_X = -0.5
Extra_2_Y = 0.0
Extra_2_Z = 1.8
Extra_3_X = 0.5
Extra_3_Y = 0.0
Extra_3_Z = 1.8
Extra_4_X = 3.5
Extra_4_Y = 0.0
Extra_4_Z = 1.8
Extra_5_X = -0.5
Extra_5_Y = 3.25
Extra_5_Z = 0.2
Extra_6_X = 0.5
Extra_6_Y = 3.25
Extra_6_Z = 0.2
Extra_7_X = -1.0
Extra_7_Y = -1.9
Extra_7_Z = 1.0
Extra_8_X = 1.03
Extra_8_Y = -1.9
Extra_8_Z = 1.0
Extra_9_X = 1.0
Extra_9_Y = -1.9
Extra_9_Z = 1.0